# Generated by Django 3.2 on 2022-07-20 02:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0010_auto_20220719_1450'),
    ]

    operations = [
        migrations.AddField(
            model_name='guestbook',
            name='read_status',
            field=models.BooleanField(default=False, max_length=1),
        ),
    ]
